@font-face {
  font-family: 'MatchaCih';
  src: url('../fonts/MatchaCih.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
}

.content {
  flex-direction: column;
  margin: 0px;
  margin-left: 50px;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.sidebar {
  height: 100%;
  width: 50px;
  position: fixed;
  z-index: 1; /* like is the top or back layer */
  top: 0;
  left: 0;
  background-color: #3f4b3b;
  overflow-x: hidden;
}

.box {
  align-content: center;
  text-align: center;
  font-family: 'MatchaCih';
  font-size: 100px;
  color: #3f4b3b;
  width: 100%;
  height: 100vh;
  margin: 0px;
  background-color: #91C499;
}

.scroll-wrapper{
  height: 100vh; /* it sets the height, doesn't change things like address bars coming */
  height: 100dvh; /* d makes it dynamic e.g. address bar on phone appearing, but some browsers don't support that*/
  overflow-y: scroll; /* y cause we are going up and down */
  /* scroll-snap-type: ; */
}

.scroll-section{
  height: 100%; /* take full height of the parent */
}

